#import "@preview/genealotree:0.1.0": *
#import "@preview/cetz:0.2.2": canvas

#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: [Stammbaumanalyse --- Wiederholung],
    seminar: [Biologie Q2],
    show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 21, month: 11, year: 2024),
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern") //Wird für Mathe bei Grape-Suite gebraucht

#show "->": sym.arrow
#show "=>": sym.arrow.double

#show "x-Chromosom": text(purple)[x-Chromosom]

#let dom-geneal = genealogy-init()
#let dom-geneal = add-persons(
  dom-geneal,
  (
    "I1": (sex: "m",  phenos: ("ill",), geno-label: ("A", "a")),
    "I2": (sex: "f", geno-label: ("a", "a")),
    "II1": (sex: "f", geno-label: ("a", "a")),
  )
)
// #let dom-geneal = add-unions(
//   dom-geneal,
//   (("I1", "I2"), ("II1",))
// )

Irgendein Test-Stammbaum:
// #canvas(length: 0.4cm, {
//     draw-tree(dom-geneal)
// })

#let rez-geneal = genealogy-init()
#let rez-geneal = add-person(
  rez-geneal,
  (
    "I1": (sex: "m"),
    "I2": (sex: "f"),
    "II1": (sex: "f", phenos: ("ill",)),
  )
)
// #let rez-geneal = add-unions(
//   rez-geneal,
//   (("I1", "I2"), ("II1",))
// )
// #canvas(length: 0.4cm, {
//     draw-tree(rez-geneal)
// })

= Testen
rezessiv -> siehe Kind 25 von 14 & 15\
liegt auf x-Chromosom -> ansonsten könnten nur Männer es haben => 4 & 5\

#underline[Rezessive Merkmale treten nur dann phänotypisch zu Tage, wenn sie homozygotisch vorliegen!]\
- meisten x-Chromosomale Erbgänge sind rezessiv
- hemi-zygot (bei Männern) -> tragen nur *ein* x-Chromosom
- gonosomoal -> auf dem x-Chromosom liegend (hier wird statt AA/Aa/aa mit $X_A$/$X_a$/$Y_-$ ersetzt) => zumeist leiden Männer hierran

== Beweis für autosomale Dominanz in M1

Da Tochter 22 nicht von der Krankheit welche ihre beiden Eltern, 16 und 17, plagt selber betroffen ist, kann diese nicht rezessiv sein, da wäre dies der Fall nur erkrankte Allele weitervererbt werden könnten, da rezessive Merkmale nur dann phänotypisch auftreten würden, sollten sie homozygotisch vorliegen.

= Hausaufgabe

mitochondrien werden nur von Müttern weitervererbt!
